﻿.ViewButton {
	border:0px;
	position:relative;
	display:block;
	height: 24px;
	width: 24px;
	background:url(../images/View.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.ViewButton span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 24px;
	width: 24px;
	background:url(../images/View.png);
	background-position: bottom;
}


.PersonalReg {
	border:0px;
	position:relative;
	display:block;
	height: 119px;
	width: 338px;
	background:url(../images/IndividualReg.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.PersonalReg span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 119px;
	width: 338px;
	background:url(../images/IndividualReg.png);
	background-position: bottom;
}


.BusinessReg {
	border:0px;
	position:relative;
	display:block;
	height: 119px;
	width: 338px;
	background:url(../images/BusinessReg.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.BusinessReg span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 119px;
	width: 338px;
	background:url(../images/BusinessReg.png);
	background-position: bottom;
}

.exXLS {
	border:0px;
	position:relative;
	display:block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/XLS.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.exXLS span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/XLS.png);
	background-position: bottom;
}

.exPDF {
	border:0px;
	position:relative;
	display:block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/PDF.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.exPDF span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/PDF.png);
	background-position: bottom;
}

.exCSV {
	border:0px;
	position:relative;
	display:block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/CSV.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.exCSV span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/CSV.png);
	background-position: bottom;
}

.exDOC {
	border:0px;
	position:relative;
	display:block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/DOC.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.exDOC span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/DOC.png);
	background-position: bottom;
}

.exTXT {
	border:0px;
	position:relative;
	display:block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/TXT.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.exTXT span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/TXT.png);
	background-position: bottom;
}

.exRTF {
	border:0px;
	position:relative;
	display:block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/RTF.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.exRTF span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 30px;
	width: 30px;
	background:url(../images/UtilityIcons/RTF.png);
	background-position: bottom;
}

.existing {
	border:0px;
	position:relative;
	display:block;
	height: 149px;
	width: 500px;
	background:url(../images/ExistingCustomer.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.existing span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 149px;
	width: 500px;
	background:url(../images/ExistingCustomer.png);
	background-position: bottom;
}

.NewCustomer {
	border:0px;
	position:relative;
	display:block;
	height: 149px;
	width: 500px;
	background:url(../images/NewCustomer.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.NewCustomer span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 149px;
	width: 500px;
	background:url(../images/NewCustomer.png);
	background-position: bottom;
}

.NewCustomerDontWantToReg {
	border:0px;
	position:relative;
	display:block;
	height: 149px;
	width: 500px;
	background:url(../images/NewCustomerDontWantToReg.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.NewCustomerDontWantToReg span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 149px;
	width: 500px;
	background:url(../images/NewCustomerDontWantToReg.png);
	background-position: bottom;
}



.SendMoney {
	border:0px;
	position:relative;
	display:block;
	height: 47px;
	width: 175px;
	background:url(../images/SendNow.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.SendMoney span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 47px;
	width: 175px;
	background:url(../images/SendNow.png);
	background-position: bottom;
}

.Philippines {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/Philippines.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.Philippines span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/Philippines.png);
	background-position: bottom;
}

.Austrac {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/Austrac.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.Austrac span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/Austrac.png);
	background-position: bottom;
}

.Account {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/Account.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.Account span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/Account.png);
	background-position: bottom;
}

.ProfitLoss {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/ProfitLoss.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.ProfitLoss span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/ProfitLoss.png);
	background-position: bottom;
}

.Status {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/Status.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.Status span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/Status.png);
	background-position: bottom;
}

.Authorised {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/Authorised.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.Authorised span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/Authorised.png);
	background-position: bottom;
}

.ProEmail {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/ProEmail.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.ProEmail span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/ProEmail.png);
	background-position: bottom;
}

.TTDirect {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/TTDirect.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.TTDirect span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/TTDirect.png);
	background-position: bottom;
}

.KVB {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/KVB.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.KVB span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/KVB.png);
	background-position: bottom;
}

.SBI {
	border:0px;
	position:relative;
	display:block;
	height: 50px;
	width: 177px;
	background:url(../images/SBI.png);
	background-position:0 0;
	cursor: pointer;
	
}	
.SBI span.hover 
{
    border:0px;
	position: absolute;
	display: block;
	height: 50px;
	width: 177px;
	background:url(../images/SBI.png);
	background-position: bottom;
}